#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hedgehog
version:              1.0.5
visibility:           public
id:                   hedgehog-1.0.5-BQboXFexnbT7fPs7BihT4Y
key:                  hedgehog-1.0.5-BQboXFexnbT7fPs7BihT4Y
license:              BSD-3-Clause
maintainer:           Jacob Stanley <jacob@stanley.io>
author:               Jacob Stanley
homepage:             https://hedgehog.qa
synopsis:             Release with confidence.
description:
    <http://hedgehog.qa/ Hedgehog> automatically generates a comprehensive array
    of test cases, exercising your software in ways human testers would never
    imagine.

    Generate hundreds of test cases automatically, exposing even the
    most insidious of corner cases. Failures are automatically simplified, giving
    developers coherent, intelligible error messages.

    To get started quickly, see the <https://github.com/hedgehogqa/haskell-hedgehog/tree/master/hedgehog-example examples>.

category:             Testing
abi:                  5bfeee2d9712729f9ad3b514303a9ae3
exposed:              True
exposed-modules:
    Hedgehog Hedgehog.Gen Hedgehog.Internal.Config
    Hedgehog.Internal.Discovery Hedgehog.Internal.Distributive
    Hedgehog.Internal.Exception Hedgehog.Internal.Gen
    Hedgehog.Internal.HTraversable Hedgehog.Internal.Opaque
    Hedgehog.Internal.Prelude Hedgehog.Internal.Property
    Hedgehog.Internal.Queue Hedgehog.Internal.Range
    Hedgehog.Internal.Region Hedgehog.Internal.Report
    Hedgehog.Internal.Runner Hedgehog.Internal.Seed
    Hedgehog.Internal.Show Hedgehog.Internal.Shrink
    Hedgehog.Internal.Source Hedgehog.Internal.State
    Hedgehog.Internal.TH Hedgehog.Internal.Tree
    Hedgehog.Internal.Tripping Hedgehog.Main Hedgehog.Range

import-dirs:          /usr/lib/ghc-8.10.5/site-local/hedgehog-1.0.5
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hedgehog-1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/hedgehog-1.0.5
hs-libraries:         HShedgehog-1.0.5-BQboXFexnbT7fPs7BihT4Y
depends:
    ansi-terminal-0.11-KZlfwqvn41oLlRmR1M9CEn
    async-2.2.3-HtWYxLW2ntnKBaQHYE7IJT base-4.14.2.0
    bytestring-0.10.12.0
    concurrent-output-1.10.12-GYwDNVbv9BuGrcOGe0KoGj containers-0.6.4.1
    deepseq-1.4.4.0 directory-1.3.6.0
    erf-2.0.0.0-BAjfrhskuQTIFU6BgB8zca exceptions-0.10.4
    lifted-async-0.10.2-EzPwsyeppB73VkndJwiIBG
    mmorph-1.1.5-HQ5yL7dTs6W12JIMoRbUvr
    monad-control-1.0.2.3-2cyZy9k7m5IA7Z3KwFJTMb mtl-2.2.2
    pretty-show-1.10-jI5AqYpLoz98dMARTaePi
    primitive-0.7.1.0-AkP7NXsD2hU9icXxhozUgx
    random-1.2.0-FYrBsLYhb8t9oQNjLyUagP
    resourcet-1.2.4.2-Gfu0kyxxOMA2Bc8Qssjz0Z stm-2.5.0.1
    template-haskell-2.16.0.0 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-DkjFlVXtJntKwzJE9VSmvg
    wl-pprint-annotated-0.1.0.1-H87vcwUucJDKwDH1XbXOiA

haddock-interfaces:   /usr/share/doc/haskell-hedgehog/html/hedgehog.haddock
haddock-html:         /usr/share/doc/haskell-hedgehog/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

